.options_outer-container {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 20px;
}

.options_container {
  background-color: lightgray;
  display: flex;
  border-radius: 5px;
  padding: 5px;
  font-family: "Montserrat", sans-serif;
}

.options_container .option {
  padding: 5px;
  margin-left: 2px;
  margin-right: 2px;
  border-radius: 3px;
  cursor: pointer;
}

.options_container .option:not(.active):hover {
  background-color: #f1f1f1;
}

.options_container .active {
  font-weight: bold;
  background-color: white;
  cursor: default;
  box-shadow: 2px darkgrey;
}

.price-index_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 276px;
}

.price-index_chart_container {
  width: 100%;
  max-width: 550px;
  height: 276px;
  margin-right: 20px;
  margin-left: 20px;
  position: relative;
}

.price-index_chart_container-large {
  margin-right: 20px;
  position: relative;
  height: 300px;
  width: 100%;
  max-width: 700px;
}

.price-index_summary_container {
  width: 400px;
  padding-top: 35px;
}

.price-index_summary_container-large {
  width: 100%;
  padding-top: 35px;
}

.price-index_summary {
  background-color: white;
  margin: 0px;
}

.price-index_summary thead {
  background-color: #313149;
  color: white;
  font-size: 11px;
}

.price-index_summary td {
  padding-top: 18px;
}

.marketAssessment {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.marketAssessment_label {
  font-size: 14px;
  font-weight: bold;
  color: gray;
}

.marketAssessment_value {
  font-weight: bold;
  font-size: 36px;
  color: #ffc534;
}
.marketAssessment_count:after {
  content: " GWh";
}
.marketAssessment-anode_cathode_count:after {
  content: " tpa";
}

.marketAssessment div {
  margin-bottom: 30px;
}

.marketAssessment_container {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

@media (min-width: 768px) {
  .options_outer-container {
    padding-left: 0px;
    margin-bottom: 0px;
  }

  .price-index_chart_container {
    margin-left: 0px;
  }

  .price-index_summary_container {
    width: 550px;
  }

  .price-index_summary_container-large {
    width: 700px;
  }

  .price-index_summary thead {
    font-size: 14px;
  }

  .marketAssessment_container {
    margin-left: 0px;
    margin-right: 0px;
  }
}

@media (min-width: 1024px) {
  .marketAssessment {
    flex-direction: row;
  }
  .benchmark-data_marketAssessment_container:first-of-type {
    margin-right: 150px;
  }
}

@media (min-width: 1200px) {
  .price-index_container {
    flex-direction: row;
    align-items: unset;
  }
}
